## golang-github-urfave-cli-docs-v3 3.1.0

=== debian/changelog ===
golang-github-urfave-cli-docs-v3 (3.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1118440)

 -- Maytham Alsudany <maytham@debian.org>  Mon, 20 Oct 2025 11:16:50 +0800
