=== debian/control ===
Source: golang-github-urfave-cli-docs-v3
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytham@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-cpuguy83-go-md2man-v2-dev,
 golang-github-urfave-cli-v3-dev,
 golang-github-stretchr-testify-dev <!nocheck>,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-urfave-cli-docs-v3
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-urfave-cli-docs-v3.git
Homepage: https://github.com/urfave/cli-docs
XS-Go-Import-Path: github.com/urfave/cli-docs

Package: golang-github-urfave-cli-docs-v3-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-cpuguy83-go-md2man-v2-dev,
 golang-github-urfave-cli-v3-dev,
 ${misc:Depends},
Description: Extended documentation library for use with urfave/cli/v3 (library)
 urfave/cli-docs/v3 is an extended documentation library for use with
 urfave/cli/v3.
