=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := markdown.md.gotmpl markdown_tabular.md.gotmpl

%:
	dh $@ --builddirectory=debian/build --buildsystem=golang

override_dh_auto_test:
	# Tests are fuzzy due to differences between versions of
	# golang-github-cpuguy83-go-md2man-v2-dev in Debian and go.mod.
	dh_auto_test || true
